Subject: Re: Change in Account Management
From: "Mike" <[email-masked]>
To: "Vaughan, Janet" <[email-masked]>
Date: Wed, 6 Apr 2011 12:37:56 -0400

Janet,
I am having problems with getting through to speak with someone at the number listed below.  The system is automated but keeps saying that it does not recognize what I am saying.  I finally just hung up.  The email listed is not working.  I really need to speak to a person.  Can you have someone call me?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Vaughan, Janet 
  To: Mike ; Amber Blais 
  Sent: Monday, January 31, 2011 10:29 AM
  Subject: Change in Account Management

  Mike & Amber

  I have accepted a new position within the PayPal Account Management team and wanted to take this opportunity to apprise you of an upcoming change regarding the management of your account.  I am excited to inform you that your account has been selected for the unique opportunity to be managed by a team of dedicated account managers.  I want to assure you that this is a very positive move for your account, and that I will do all that I can to ensure the transition to your newly appointed account management team is a pleasant experience.

  Let me take a moment to introduce you to your new account management team: Aaron Kaisershot, Brian Jackson, Brian Steg, Courtney Grassau, & David Kost.  They can be reached by e-mail at [email-masked] or by phone at 888.215.5506.  They are available to you during the hours of 7:00am - 7:00pm CST Monday through Friday with voice messaging available for after hours along with an option for emergencies. 

  As the change is effective immediately, I would ask that you take a moment to review your account to ensure that all of your employees having PayPal contact are added as users or have been assigned "speak to" privileges on the account.  I do show that Amber has been assigned with that privilege, but I have included the instructions on how to do this in the enclosed attachment in the event that you wish to add someone else.  

  Additionally, for ease in navigating through the IVR PayPal offers a Pin Generated Security number.  Instructions on how you can take advantage of this are also attached.  If you encounter difficulty reaching your new account management team after attempting phone and e-mail contact, please do not hesitate to reach out to me and I will help direct your concern to them.  

  While I have enjoyed being your account manager, I am confident your new account management will provide you with exemplary service. I wish you and your company the best!

  Regards,

  AM Name

   

  Janet Vaughan / Account Manager - Merchant Services

  direct 402.516.9489 / cell 402.960.8185

  fax 402.537.5790
  [email-masked]

  New IRS tax law 6050W may affect your PayPal account.  Visit paypal.com/IRS and irs.gov or call today for more information.